# Changed by Makefile of cvs.
%define version 0.15
%define name drakfirsttime

Summary:	The Mandrake First Time Wizard  
Name:		%{name}
Version:	%{version}
Release:        14mdk
#cvs source
# http://www.linuxmandrake.com/en/cvs.php3
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		System/Configuration/Other
Requires:	drakxtools >= 1.1.5-97mdk, gtk+mdk, perl-GTK, perl-MDK-Common, perl-GTK-GdkImlib, qiv
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
The Mandrake First Wizard is a config tool to help user set up some
basics things like themes&window managers, registration at 
mandrakeclub/mandrakeexpert the first time you login.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
make prefix=$RPM_BUILD_ROOT install 

#install lang
%{find_lang} drakfw

#install menu icon
mkdir -p $RPM_BUILD_ROOT%{_miconsdir}
mkdir -p $RPM_BUILD_ROOT%{_liconsdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f drakfw.lang
%defattr(-,root,root)
%doc README COPYING
%{_prefix}/X11R6/bin/*
%{_datadir}/drakfirsttime



%changelog
* Wed Oct 24 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-14mdk
- for Mandrake Prosuite.

* Tue Oct 16 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-13mdk
- rebuild against libpng3
- add doc.


* Wed Oct  3 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-12mdk
- handle specific charset (CN,uk,ja...)

* Wed Oct  3 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-11mdk
- euro support fix when using kde themes.
- add kdektoprc, konquerorrc files. 
- cleanup code (on process)

* Mon Oct  1 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-10mdk
- fix sawfish themes.

* Tue Sep 25 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-9mdk
- fr.po

* Tue Sep 25 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-8mdk
- cvs update
- po updates

* Mon Sep 24 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-7mdk
- code update.
- fix themes selection. 

* Sun Sep 23 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-6mdk
- code update (cleanup)

* Sun Sep 23 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-5mdk
- code update
- fix lang handling
- set mouse cursor to normal

* Tue Sep 18 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-4mdk
- code update 
- spec cleanup

* Tue Sep 18 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-3mdk
- code update

* Mon Sep 17 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-2mdk
- code snapshot
- add mail client configuration page (kmail and netscape).

* Fri Sep  7 2001 Daouda LO <daouda@mandrakesoft.com> 0.15-1mdk
- First mandrake package ( alpha release ) 

